<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.spi.navigator/1">
<module_version install_time="1236023043080" last="true" origin="installer" specification_version="1.2.22">
<file crc="690941996" name="config/Modules/org-netbeans-spi-navigator.xml"/>
<file crc="2305173102" name="modules/org-netbeans-spi-navigator.jar"/>
</module_version>
</module>
